Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "D Britt" <[email-masked]>
Date: Mon, 8 Oct 2007 10:29:13 -0400

Hi Darvis.
I am not sure how much time this week I will have to check out any listings you may have.  We have a lot going on this week.  Go ahead and send me what you have.  If you send it today, we may have some time actually tonight.  Other than that, we are booked up with other appts. through the weekend.  Do you think you could send over your listings today?  I would really appreciate that if you could. Also, can you send me over your new contact info as well.  This is the only way to contact you.  My contact info. is below.
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: D Britt 
  To: [email-masked] 
  Sent: Thursday, October 04, 2007 7:38 PM
  Subject: RE: checking in

  hi mike

  i sent them quite awhile ago i am sorry i had not been in touch but i lost my phone and my contacts thank you for thinking of me. i will do a new search and send you some listings.

  thank you

  Darvis Britten (ABR) 

----------------------------------------------------------------------------
    From: "Mike" <[email-masked]>
    To: "Darvis Britton" <[email-masked]>
    Subject: checking in
    Date: Wed, 3 Oct 2007 17:23:05 -0400

    Hi Darvis.
    I wanted to touch base with you.  I never did receive an email from you regarding your available listings.  I was hoping to view those and then decide which ones we may be interested in.  Can you put some listings together for me and email those to me please?  I will call you when Celeste and I have had a chance to view them.
    Thank you,
    Michael Bishop
    Phone 517-321-4568
    Cell 517-775-4916
    [email-masked] 

------------------------------------------------------------------------------
  i'm making a difference. Make every IM count for the cause of your choice. Join Now.